Skills
<hr />
<ng-container *ngIf="skills$ | async as skills; else loading">
  <word-cloud [items]="skills" class="clickable" (click)="randomizeOrder()"></word-cloud>
</ng-container>
<ng-template #loading>
  <loader class="loader"></loader>
</ng-template>
